jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Felix Meschberger <Felix.Meschber...@day.com>
Subject Re: Target JDK version?
Date Mon, 09 May 2005 10:00:23 GMT
Hi,

The last thing I heard is, that 1.4 is the minimal version supported.

Regards
Felix

Sylvain Wallez schrieb:

> Hi all,
>
> What is the target JDK version for Jackrabbit? I'm asking this because 
> I'd like to use Throwable.initCause(Throwable) which was introduced in 
> 1.4.
>
> Thanks,
> Sylvain
>


Mime
View raw message